<?php

namespace App\Domains\Teilnahmebescheinigung\Controllers;

use App\Providers\InertiaProvider;
use Inertia\Response;

class TeilnahmebescheinigungController
{
    public function __invoke(): Response
    {
        return (new InertiaProvider('Teilnahmebescheinigung/Teilnahmebescheinigung', []))->render();
    }
}
